# Maintainer: Tio 

pkgname=tromjaro-mirrorlist
pkgver=3
pkgrel=1
pkgdesc="Official mirrorlist of TROMjaro"
arch=("any")
url="https://gitlab.com/tromsite/tromjaro/mirrorlist-settings"
license=("GPL3")
depends=() 
install=${pkgname}.install
makedepends=("git")
source=("${pkgname}::git+${url}.git#commit=64eb49718e164c4ad9006c94dd36f6afb134aed8"
        "${pkgname}.install")
sha256sums=('SKIP'
            'f7163618288dad455a04b941d284360c2a0519ab3877fdb41675fbbb73c96b2c')


package() {
  install -Dm644 "${srcdir}/${pkgname}/tromjaro-mirrorlist" "${pkgdir}/etc/pacman.d/tromjaro-mirrorlist"
}
